body, table, td, th, input, select, textarea, span, div, a, label {
    font-size: 15px !important;
    font-family: Verdana, sans-serif; /* Opcional, ya que tú prefieres Verdana */
}
   li {
            margin-bottom: 9px;
            transition: transform 0.2s;
        }

        li:hover {
            transform: translateX(10px);
            color: #1a6b8e;
        }